Publishing
Delete creator scheduled stream
Delete a creator's scheduled live-stream announcement by its identifier.
DELETE
/v1/agencies/{agencyId}/creators/{creatorId}/scheduled-streams/{streamId}Delete a creator's scheduled live-stream announcement by its identifier.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthcreatorId*string
streamId*number
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/agencies/string/creators/string/scheduled-streams/0" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{}'{ "data": true, "meta": { "requestId": "string", "operationId": "3051932a-fdd2-48fa-b330-7e7d41535969", "status": "COMPLETED" }}Update creator scheduled stream PATCH
Update an existing scheduled live-stream announcement for a creator.
Create subscription bundle POST
Create a discounted creator subscription offer for durationMonths of 6 or 12 and discountPercent from 0 to 50. This bundles subscription months rather than standalone media.